{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

    <ul>
        <li><a href="1-home.html">1-Главная</a></li>
        <li><a href="1-1-order_info.html">1-1-Заказы-Информация о заказе</a></li>
        <li><a href="1-1-1-order_info_2.html">1-1-1-Заказы-Информация о заказе 2</a></li>
        <li><a href="2-staff.html">2. Сотрудники</a></li>
        <li><a href="2-staff_add.html">2.1 Добавление сотрудника</a></li>
        <li><a href="2-staff_change.html">2.2 Редактирование сотрудника</a></li>
        <li><a href="3-shops.html">3-Магазины</a></li>
        <li><a href="3-shops_add.html">3-1-Магазины-Добавление-магазина</a></li>
        <li><a href="3-shops_edit.html">3-1-Магазины-Редактирование-магазина</a></li>
        <li><a href="4-clients.html">4-Клиенты</a></li>
        <li><a href="4-clients_change.html">4-1-Клиенты-Просмотр-редактированиека</a></li>
    </ul>

{% endblock %}

{% block main %}

{% endblock %}


